local fn = _gn(0x44B37CDCAE765AAE)
--- Checks if the friendDataIndex in the friend data manager contains the data for the specified networkHandle
function Global.NetworkCheckDataManagerSucceededForHandle(friendDataIndex, networkHandle)
	return fn(friendDataIndex, _ii(networkHandle) --[[ may be optional ]], _r)
end
